// Overrides

"APPOVERRIDE_1" = "펼쳐진 Control Strip";
"APPOVERRIDE_2" = "F1, F2 등의 키 보기";
"APPOVERRIDE_3" = "앱 제어기";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "빠른 동작";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "설정";
"Favorite" = "즐겨찾기";

"Quit" = "종료";
"Hide" = "가리기";
"Show" = "보기";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "설정";
"ABOUT_TAB" = "관하여";
